﻿using System;
using System.Collections.Generic;
using WindowsGame.GameObjects;

namespace WindowsGame.Data
{
	public struct AllData
	{
		public AllData(OffsetData[] offsets, IList<String> spaceshipList, IList<String> weaponList)
			: this()
		{
			Offsets			= offsets;
			SpaceshipList	= spaceshipList;
			WeaponList		= weaponList;
		}

		public OffsetData[] Offsets			{ get; private set; }
		public IList<String> SpaceshipList	{ get; private set; }
		public IList<String> WeaponList		{ get; private set; }
	}
}