﻿using System;
using Microsoft.Xna.Framework;
using WindowsGame.Enums;

namespace WindowsGame.Input
{
	public interface IInputFactory
	{
		void Update(GameTime gameTime);
		Boolean Escape();
		Boolean Load();
		Direction Rotate();
		Boolean Thrust();
		Boolean Brake();
		Boolean Shoot();
		Boolean Next();
		Boolean Prev();
	}
}