﻿using System;
using System.Collections.Generic;

namespace WindowsGame.Static
{
	public static class Constants
	{
		public static readonly String ROOT_DIRECTORY = "Content";
		public static readonly String DATA_DIRECTORY = "Data";

		public static readonly IDictionary<String, String> CONTENT_MANAGER_DIRECTORIES = new Dictionary<String, String>
		{
			{ "SpriteFont", "Fonts" },
			{ "Model", "Models" },
			{ "Texture2D", "Textures" },
		};
	}
}