﻿using System;
using Microsoft.Xna.Framework;

namespace WindowsGame.Library
{
	public interface ICamera
	{
		void Initialize(Vector3 viewPosition, Single fieldOfView, Single aspectRatio, Single nearPlane, Single farPlane);

		Matrix ViewMatrix { get; }
		Matrix ProjectionMatrix { get; }
	}
}