﻿namespace WindowsGame.Device
{
	/// <summary>
	/// WorkDeviceFactory is responsible for managing Windows PC device.
	/// </summary>
	public class WorkDeviceFactory : ADeviceFactory
	{
		public WorkDeviceFactory()
		{
			IsMouseVisible = true;
			IsFixedTimeStep = false;
			TargetElapsedTime = 166667;

			PreferredBackBufferWidth = 800;
			PreferredBackBufferHeight = 480;
			IsFullScreen = false;
		}
	}
}