﻿using System;
using Microsoft.Xna.Framework.Graphics;
using WindowsGame.Library;

namespace WindowsGame.Static
{
	public class Assets
	{
		// Fonts.
		public static SpriteFont MainFont;

		// Textures.
		public static Texture2D StarTexture;
		public static Texture2D NebulaTexture;
		
		public static void LoadContent()
		{
			// Fonts.
			MainFont = Engine.Content.Load<SpriteFont>("Emulogic");

			// Textures.
			StarTexture = Engine.Content.Load<Texture2D>("Stars");
			NebulaTexture = Engine.Content.Load<Texture2D>("Nebula");
		}
	}
}